Fedora Update System <> changed:

           What    |Removed                     |Added
   Fixed In Version|perl-Params-Validate-1.26-1 |perl-Params-Validate-1.26-1
                   |.fc25                       |.fc25
                   |perl-Params-Validate-1.26-1 |perl-Params-Validate-1.26-1
                   |.fc24                       |.fc24
                   |                            |perl-Params-Validate-1.26-1
                   |                            |.fc23

--- Comment #10 from Fedora Update System <> ---
perl-Params-Validate-1.26-1.fc23 has been pushed to the Fedora 23 stable
repository. If problems still persist, please make note of it in this bug

You are receiving this mail because:
You are on the CC list for the bug.
perl-devel mailing list --
To unsubscribe send an email to

Reply via email to